Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:18:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User 
                   Hi, I muhamamd Amjad Khan           12:13 PM, 21st Feb      

              
 User 
                   I have requested of item to return but more than two weeks passed no body from center point has contacted me           12:14 PM, 21st Feb      

              
 User 
                   my order # 6271124827           12:14 PM, 21st Feb      

              
 User 
                   I am not satisfied to your services, I recommend others to not use this type of dead services           12:17 PM, 21st Feb      

              
 User 
                   I location is changed except Tuesday and Wednesday will same location where my items were dlivered           12:18 PM, 21st Feb      

            
 Mohammed                   Hi, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:25 PM, 21st Feb 

              
 User 
                   please tell me, my item will be returned or it just written can be return           12:26 PM, 21st Feb      

              
 User 
                   I am not satisfied to your services.           12:26 PM, 21st Feb      

              
 User 
                   More than two weeks passed, nothing is happening           12:27 PM, 21st Feb      

            
 Mohammed                   a moment please           12:32 PM, 21st Feb 

            
 Mohammed                   We apologise for the inconvenience however, we will forward the issue to the concern team           12:35 PM, 21st Feb 

              
 User 
                   May be it will take 1 month more           12:35 PM, 21st Feb      

            
 Mohammed                   We will request the concern team to collect the item on priority basis           12:40 PM, 21st Feb 

            
 Mohammed                   Is there anything else to assist you?           12:47 PM, 21st Feb 

            
 Mohammed                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:58 PM, 21st Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133348